
Redmine - Defect #11373

Fail to sent test email

2012-07-12 05:41 - Vincent Lee

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.3

Description

发送邮件时发生错误 (501 command argument is not acceptable )

Redmine installation info:bitnami-redmine-2.0.3-1-windows-installer.exe

History

#1 - 2012-07-12 09:47 - Etienne Massip

Clearly there is not enough information, please check your production.log and give details according to SubmittingBugs.

It's very likely that there is a problem with your email configuration, though.

#2 - 2012-07-13 04:57 - Vincent Lee

- Status changed from New to Resolved

I resolved the notification error by editing apps\redmine\htdocs\config\configuration.yml like below:

# default configuration options for all environments

default:

  # Outgoing emails configuration (see examples above)

  email_delivery:

    delivery_method: :smtp

    smtp_settings:

      # arguments: "-i"      

      address: "10.192.1.1" 

      port: 25

      domain: "xxx.com.cn" 

      authentication: :login

      user_name: "user1" 

      password: "123456" 

      enable_starttls_auto: true

 Another problem is :

i can't find redmine logs,the apps\redmine\htdocs\log\production.log does not help very much!

#3 - 2012-07-13 09:11 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
